Page MenuHomePhabricator

Change default numerals on Bhojpuri Wikipedia from Devanagari to Arabic numerals
Closed, ResolvedPublic

Description

At present, Bhojpuri Wikipedia (bh.wikipedia) uses Devnagari numerals (१, २, ३...) which we need to change to Arabic Numerals (1, 2, 3 etc.).
The local proposal has been made HERE.

Kindly address the issue as soon as possible. Regards.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterSet wgTranslateNumerals false on bhwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2017, 6:27 PM
Aklapper renamed this task from Change deafault numerals on Bhojpuri Wikipedia from Devnagari to Arebic Numerals to Change default numerals on Bhojpuri Wikipedia from Devanagari to Arabic numerals.Mar 9 2017, 8:45 PM
Sfic added a subscriber: Sfic.Mar 10 2017, 12:45 PM

Is there anybody claiming this task? We are waiting! Regards.

No, this task is currently assigned to nobody. If you feel like preparing a patch or get more information, asking on the i18n mailing list might provide some pointers.

Change 346965 had a related patch set uploaded (by Sfic):
[operations/mediawiki-config@master] Set wgTranslateNumerals false on bhwiki

https://gerrit.wikimedia.org/r/346965

Sfic claimed this task.Apr 7 2017, 10:28 AM
hashar added a subscriber: hashar.Apr 8 2017, 6:59 PM

I have scheduled the patch for deployment on Monday April 10th at 13:00 UTC https://wikitech.wikimedia.org/wiki/Deployments#Monday.2C.C2.A0April.C2.A010

Thanks for the patch!

Change 346965 merged by jenkins-bot:
[operations/mediawiki-config@master] Set wgTranslateNumerals false on bhwiki

https://gerrit.wikimedia.org/r/346965

Mentioned in SAL (#wikimedia-operations) [2017-04-10T13:30:24Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Set wgTranslateNumerals false on bhwiki - T160098 (duration: 00m 40s)

hashar closed this task as Resolved.Apr 10 2017, 1:30 PM

This change has been deployed. Numbers formatting now defaults to Arabic!